Bug 4509 - remove all references to PINESISBN
Summary: remove all references to PINESISBN
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: rel_3_2
Hardware: PC All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-14 07:59 UTC by Galen Charlton
Modified: 2012-10-25 22:52 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:01 UTC


---- Reported by gmcharlt@gmail.com 2010-05-14 19:59:57 ----

The PINESISBN system preference was meant to enable XISBN-like services calls to an ISBN look-up service running on the Georgia PINES Evergreen database.  That functionality never worked in Koha and was commented out, but some references remain and should be removed.

As near as I can determine, the PINES oISBN service was an experiment, and is not advertised or meant for production use anyway.



---- Additional Comments From gmcharlt@gmail.com 2010-05-17 13:01:17 ----

Patch pushed.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4509 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4509
This bug blocked bug(s) 4186.

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.